# Inventory Frontend POC

## Requirements

- Node.js 18

## Install

```shell
npm install
```

# Run the development server

```bash
npm run dev
```

Open [http://localhost:3000](http://localhost:3000) with your browser to see the result.
